Bug 867057 - [abrt]: WARNING: at mm/huge_memory.c:1196 page_check_address_pmd+0x120/0x130(): TAINTED G
[abrt]: WARNING: at mm/huge_memory.c:1196 page_check_address_pmd+0x120/0x130(...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4b31b9fa394ebb8f4dfb1d77273...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 12:24 EDT by prueboblog
Modified: 2013-01-02 08:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 08:26:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description prueboblog 2012-10-16 12:24:12 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.6-1.fc17.x86_64 root=UUID=a2921fba-1581-4f05-8e3d-7f865ce53915 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True rd.luks=0 KEYTABLE=es LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.6-1.fc17.x86_64
kernel_tainted_long: Proprietary module has not been loaded.

backtrace:
:WARNING: at mm/huge_memory.c:1196 page_check_address_pmd+0x120/0x130()
:Hardware name: VirtualBox
:Modules linked in: nls_utf8 fuse vboxvideo(O) drm bnep bluetooth rfkill ip6t_REJECT vboxsf(O) nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables vboxguest(O) ppdev e1000 i2c_piix4 parport_pc parport i2c_core microcode uinput [last unloaded: scsi_wait_scan]
:Pid: 6120, comm: plugin-containe Tainted: G           O 3.5.6-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff810586aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffff8117aa90>] page_check_address_pmd+0x120/0x130
: [<ffffffff81142d69>] ? __mod_zone_page_state+0x49/0x50
: [<ffffffff8117afb9>] split_huge_page+0x519/0x7a0
: [<ffffffff810924fe>] ? dequeue_entity+0xae/0x200
: [<ffffffff8117c1b6>] __split_huge_page_pmd+0x96/0x110
: [<ffffffff8117c2ee>] split_huge_page_address+0xbe/0xe0
: [<ffffffff8117c3b3>] __vma_adjust_trans_huge+0xa3/0xf0
: [<ffffffff81152c9c>] vma_adjust+0x5cc/0x620
: [<ffffffff81152ef9>] __split_vma+0x209/0x260
: [<ffffffff8115398e>] do_munmap+0xfe/0x410
: [<ffffffff811542fa>] mmap_region+0xca/0x5b0
: [<ffffffff81154a2d>] do_mmap_pgoff+0x24d/0x340
: [<ffffffff8114225c>] vm_mmap_pgoff+0x7c/0xb0
: [<ffffffff811533ab>] sys_mmap_pgoff+0x5b/0x190
: [<ffffffff810d346c>] ? __audit_syscall_entry+0xcc/0x300
: [<ffffffff810d3a8c>] ? __audit_syscall_exit+0x3ec/0x450
: [<ffffffff81017722>] sys_mmap+0x22/0x30
: [<ffffffff81615869>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2012-10-17 10:54:30 EDT
Please let us know if this happens outside of virtualbox.

Note You need to log in before you can comment on or make changes to this bug.